2018-12-16 06:09 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000062Branch 0.2.1-FINALBugpublic2016-11-23 10:27
ReporterQuix0r 
Assigned ToQuix0r 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000062: Interne Weiterleitungs-URLs verkuerzen
DescriptionDerzeit sehen interne URLs, auf die weitergeleitet wird, wie folgt aus:

$URL = URL."/script.php?var1=value1";

Dies kann seit Aenderung in der Funktion LOAD_URL() um die Konstante URL gekuerzt werden:

$URL = "script.php?var1=value1";

Additional InformationDies ist nicht so von hoher Bedeutung, sollte aber auch irgentwann komplettiert sein, damit der Code schmaler und debugfaehiger wird.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000148

Quix0r (administrator)

Siehe Revision 714.

~0000781

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-07 04:49 Quix0r New Issue
2009-02-07 04:49 Quix0r Status new => assigned
2009-02-07 04:49 Quix0r Assigned To => Quix0r
2009-02-07 04:50 Quix0r Projection none => tweak
2009-02-07 04:50 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-07 04:50 Quix0r Description Updated
2009-02-07 17:30 Quix0r Note Added: 0000148
2009-02-07 17:30 Quix0r Status assigned => resolved
2009-02-07 17:30 Quix0r Resolution open => fixed
2016-11-23 10:27 Quix0r Note Added: 0000781
2016-11-23 10:27 Quix0r Status resolved => closed
+Issue History